View Issue Details

IDProjectCategoryView StatusLast Update
0000019VitalPBX[All Projects] Generalpublic2017-12-22 15:17
Reporterwa4zlwAssigned Tomrivera 
PriorityhighSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformVultr.com InstanceOSfrom Ombutel ISOOS Versionfrom Ombutel ISO
Product Version1.0.29 
Target Version2.0.0-1bFixed in Version2.0.0-1b 
Summary0000019: PJSIP needs to be implemented
Descriptionhave never heard back when trying to get PJSIP to work manually as I needed assistance on compiling etc.

when will PJSIP be integrated?

thanks
TagsNo tags attached.

Activities

mrivera

2017-11-23 22:37

administrator   ~0000004

In progress.

Issue History

Date Modified Username Field Change
2017-11-17 00:35 wa4zlw New Issue
2017-11-23 22:37 mrivera Assigned To => mrivera
2017-11-23 22:37 mrivera Status new => assigned
2017-11-23 22:37 mrivera Target Version => 2.0.0-1b
2017-11-23 22:37 mrivera Note Added: 0000004
2017-12-22 14:40 mrivera Status assigned => resolved
2017-12-22 14:40 mrivera Fixed in Version => 2.0.0-1b
2017-12-22 14:40 mrivera Resolution open => fixed
2017-12-22 15:17 mrivera Status resolved => closed